org.eclipse.actf.model.dom.dombycom

## Interface IStyle

    public interface IStyle

IStyle interface defines the simplest methods to be implemented by HTML Style object.

### Method Summary

Methods
`Object` `get(String name)`
`boolean` `put(String name, String value)`

### Method Detail

#### put

    boolean put(String name,
              String value)

Parameters:
  `name` - the style name.
  `value` - the style value.
Returns:
  whether the operation is succeeded or not.

#### get

    Object get(String name)

Parameters:
  `name` - the style name to be obtained.
Returns:
  the value of the style. It might be a String, a Number, or a Object.